declare const commonTheme: {
    breakpoints: string[];
    fontFamily: {
        serif: string;
        'sans-serif': string;
        monospace: string;
    };
    space: (string | number)[];
    lineHeights: (string | number)[];
    fontSizes: {
        [x: string]: string;
    };
    fontWeights: Record<string, string>;
    letterSpacings: string[];
    shadows: string[];
    innerShadows: string[];
    innerShadowsN: string[];
    borderShadows: string[];
    radii: {
        'radius-1': string;
        'radius-2': string;
        'radius-circle': string;
    };
    transition: {
        'transition-duration-fast': string;
        'transition-duration-base': string;
        'transition-duration-slow': string;
    };
};
export { commonTheme };
