"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
Object.defineProperty(exports, "lightspeedTheme", {
  enumerable: true,
  get: function get() {
    return _lightspeed.theme;
  }
});
Object.defineProperty(exports, "oldSkoolTheme", {
  enumerable: true,
  get: function get() {
    return _oldskool.theme;
  }
});
exports.transition = exports.radii = exports.shadows = exports.colors = exports.spacing = exports.typography = void 0;

var typography = _interopRequireWildcard(require("./typography"));

exports.typography = typography;

var spacing = _interopRequireWildcard(require("./spacing"));

exports.spacing = spacing;

var colors = _interopRequireWildcard(require("./colors"));

exports.colors = colors;

var shadows = _interopRequireWildcard(require("./shadows"));

exports.shadows = shadows;

var radii = _interopRequireWildcard(require("./radii"));

exports.radii = radii;

var transition = _interopRequireWildcard(require("./transition"));

exports.transition = transition;

var _lightspeed = require("./theme-ui/lightspeed");

var _oldskool = require("./theme-ui/oldskool");

function _getRequireWildcardCache() { if (typeof WeakMap !== "function") return null; var cache = new WeakMap(); _getRequireWildcardCache = function _getRequireWildcardCache() { return cache; }; return cache; }

function _interopRequireWildcard(obj) { if (obj && obj.__esModule) { return obj; } var cache = _getRequireWildcardCache(); if (cache && cache.has(obj)) { return cache.get(obj); } var newObj = {}; if (obj != null) { var hasPropertyDescriptor = Object.defineProperty && Object.getOwnPropertyDescriptor; for (var key in obj) { if (Object.prototype.hasOwnProperty.call(obj, key)) { var desc = hasPropertyDescriptor ? Object.getOwnPropertyDescriptor(obj, key) : null; if (desc && (desc.get || desc.set)) { Object.defineProperty(newObj, key, desc); } else { newObj[key] = obj[key]; } } } } newObj.default = obj; if (cache) { cache.set(obj, newObj); } return newObj; }